/*[fmt]1A90-1A0B-3*/
/*[Table of contents]

1. CSS Reset - This avoids many common cross-browser issues and is standard on all my work.

2. Initial Styling - General tags, the background, global attributes (overridden by following regions).
2.1. Typography - These are the base style for all typography.

3. Header Region - Styles specific to header region, title, slug, top menu, etc.
3.1 Main Site Navigation - The Styling for the Main Horizontal Site Navigation.

4. Content Region - Styles for content appearance, blockquotes, posts, pages, wp-caption, etc.
4.1 - Common Elements - Basic Styles For Common Elements

5. Comments Region - Styles for comment thread, forms, etc.

6. Footer Region - Styles specific to the footer region.

7. Misc. & Plugins - Miscellaneous.

8. Media Queries - Styles Targeting Mobile Devices In Various Configurations.



-----------------------------------------------------------------------------------
=== START SECTION 1 - CSS Reset ===*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	line-height: 1.2em;
}

:focus {
	outline: 0;
}

body {
	line-height: 1;
	background: #FFFFFF;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

a img {
	border: none;
	outline: none;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	text-align: center;
	margin: 0 auto;
}

.clear {
	clear: both;
}

/*Set this For The HTML5 Elements, Mainly So That Internet Destroyer Knows What To Do With Them.*/
article, aside, footer, header, hgroup, nav, section {
	display: block;
}

/*=== END SECTION 1 - CSS Reset ===
=== START SECTION 2 - Initial Styling ===*/
body {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	color: #3D3F41;
	background: #F0F0F0;
}

#wrapper_ {
	background: #FFF;
}

#wrapper {
	width: 98%;
	max-width: 950px;
	margin: 0 auto;
}

.description {
	font-style: italic;
	padding-left: 60px;
	padding-top: 10px;
}

article {
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#project-list article {
	margin-bottom: 0px;
}

/*=== START SECTION 2.1 - Typography ===*/
h1, h1 a {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 20px;
	margin-bottom: 20px;
	clear: both;
	font-weight: 500;
}

h2, h2 a {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 24px;
	font-weight: lighter;
	margin-bottom: 15px;
	line-height: 1.3em;
}

h2.list_title, h2.list_title a {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 20px;
	margin: 0px 0px 5px;
	clear: both;
	font-weight: 500;
}

h2.project_archive_title {
	font-weight: 500;
}

h3, h3 a {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	clear: both;
}

h4, h4 a, h5, h5 a, h6, h6 a {
	font-weight: bold;
	margin-bottom: 10px;
	clear: both;
}

h4.organisation_title {
	border-bottom: 1px solid #CCC;
	padding: 0 0 5px;
	font-weight: 300;
	font-size: 12px;
}

p, ul, ol {
	margin-bottom: 10px;
}

article p {
	font-weight: 400;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #3A3A3A;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/*=== END SECTION 2.1 - Typography ===
=== END SECTION 2 - Initial Styling ===
=== START SECTION 3 - Header Region ===
=== START SECTION 3.1 Main Site Navigation ===
=== END SECTION 3.1 Main Site Navigation ===
=== END SECTION 3 - Header Region ===
=== START SECTION 4 - Content Region ===*/
.content_wrapper p {
	line-height: 1.4em;
}

/*== START SECTION 4.1 - Common Elements ====*/
blockquote {
	padding: 10px;
	font-style: italic;
}

section ul {
	padding-left: 20px;
	list-style: disc;
}

section ol {
	padding-left: 20px;
	list-style: decimal;
}

section img.aligncenter {
	margin: 10px auto;
}

section img.alignleft, article img.alignnone, .wp-caption.alignleft {
	margin: 4px 30px 10px 0;
}

section img.alignright, .wp-caption.alignright {
	margin: 0 0 10px 10px;
}

.wp-caption {
	text-align: center;
	font-size: 12px;
	font-style: italic;
}

.wp-caption img {
	margin: 0;
}

section table {
	width: 100%;
}

section td, #content th {
	padding: 10px;
}

section th {
	font-weight: bold;
}

section dt {
	padding: 5px;
	font-weight: bold;
}

section dd {
	font-style: italic;
	padding: 5px 5px 15px;
}

section code {
	font-weight: bold;
}

section abbr, section acronym, section cite, section var {
	font-style: italic;
}

section big {
	font-size: 1.2em;
}

section small {
	font-size: 0.8em;
}

section pre {
	font-family: "Lucida Console", Monaco, monospace;
}

section sup {
	vertical-align: super;
	font-size: 0.8em;
}

section sub {
	vertical-align: sub;
	font-size: 0.8em;
}

section .gallery-icon img {
	margin: 0 auto;
}

section .commentlist, section .commentlist .children {
	padding: 0;
	list-style: none;
}

#gallery_wrapper {
	position: relative;
}

#slider_item {
	width: 100%;
	position: relative;
}

#slider_item .caption {
	position: absolute;
	color: #3D3F41;
	padding: 8px 12px;
	bottom: 19px;
	right: 0;
	background: url( ../images/caption_bg.png ) repeat;
}

/*== END SECTION 4.1 - Common Elements ====*/
#page-section {
	width: 100%;
/*overflow: hidden;*/
	padding-bottom: 5px;
}

.blog-meta {
	margin-bottom: 10px;
}

.widget {
	margin-bottom: 20px;
}

.widgettitle {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 5px;
}

a.back_to_projects {
	margin-top: 20px;
	display: inline-block;
	padding: 0 0 4px 34px;
	background: url( ../images/back_arrow.jpg ) no-repeat 0px 0px;
	font-size: 19px;
	line-height: 20px;
	color: #3E3F41;

}

a.back_to_projects:hover {
	color: #83C25A;
	background-position: 0px -26px;

}



/*=== END SECTION 4 - Content Region ===
=== START SECTION 5 - Comment Region ===*/
ul.commentlist li ul.children {
	margin-left: 80px;
}

.comment-author img {
	float: left;
	padding: 0 10px 10px 0;
}

li.comment div.comment-body {
	margin-bottom: 30px;
}

li.comment p {
	margin: 5px 0;
}

#respond label {
	float: left;
	width: 80px;
	padding-right: 10px;
	text-align: right;
	vertical-align: top;
}

#respond span.required {
	float: left;
	color: #FF0000;
	width: 8px;
	margin-left: -8px;
}

#respond .comment-notes .required {
	float: none;
	margin-left: 0;
}

.commentlist p {
	clear: both;
}

.commentlist .comment-body {
	padding: 10px;
}

.blog article, .search article {
	border-bottom: 1px solid #787878;
}

.search_label {
	display: none;
}

.blog .post_main img, .single-post .post_main img {
	display: block;
	margin-bottom: 15px;
}

/*=== END SECTION 5 - Comment Region ===
=== START SECTION 6 - Footer Region ===*/
footer .copyright {
	text-align: right;
	float: right;
	color: #787878;
}

footer .copyright a, footer .textwidget a {
	color: #787878;
}

footer .copyright a:hover, footer .textwidget a:hover, footer .menu a:hover {
	color: #7BC144;
}

.footer_widgets .widget p, footer .textwidget {
	line-height: 16px;
}

.footer_widgets h4.footer_widgettitle {
	margin-bottom: 5px;
    color: #3d3f41;
}


footer .menu a {
	font-weight: 600;
	line-height: 16px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
    color: #3d3f41;
}

/*=== END SECTION 6 - Footer Region ===
=== START SECTION 7 - Misc And Plugins ===*/
#pagination {
	width: 510px;
	float: left;
	margin: 0 auto;
	text-align: center;
	font-weight: 300;
}

#pagination a {
	display: inline-block;
	padding: 0 3px;
}

/*=== END SECTION 7 - Misc And Plugins ===*/
.location {
	overflow: auto;
	margin-bottom: 30px;
}

.gform_body ul, .gform_body ul li, .gform_body {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.gform_wrapper {
	border-top: 1px solid #000;
}

.gform_body li {
	margin-bottom: 7px !important;
}

.ginput_container {
	margin-right: 0px !important;
}

.gform_body .gfield_label, .validation_message {
	display: none;
}



.gform_footer {
	margin-top: 30px;
}

a.news_readMore {
    color: #7BC144;
}
